@charset "utf-8";
/* SHINING 독립 사용 */

/* head 전체 100% 혹은 min-width 사용 */
#sh_wrapper{min-width:1070px;background-repeat:repeat-x;background-position:center top;font-family:'맑은 고딕'}
#sh_hd {z-index:10;position:relative;min-width:100%} 

/* head 센터 및 넓이 지정 */
#sh_hd_wrapper {position:relative;margin:0 auto;width:1070px;zoom:1}

/* hd_wrapper 높이 확보용 ie 7 대한 hd_wrapper 마감전 >> <div style="clear:both;"></div> */
#sh_hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

/* 메인,서브 비주얼이미지 */
#sh_container {position:relative;min-width:1070px}
#sh_container_wrapper {position:relative;margin:0 auto;width:1070px;overflow:hidden;z-index:1;zoom:1}
#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}


/* 메인 컨텐츠영역 */
#index_banner{position:relative;overflow:hidden}
#idx_box {position:absolute;right:0;width:360px;overflow:hidden}
#idx_box > div {float:left;position:relative;width:180px;height:180px}

#idx_box #bg {position:absolute;width:100%;height:100%;top:0;left:0;z-index:-999}

/* 메인 박스 색깔 & 투명도 설정 */
#idx_box #mBox01 #bg {background:#ffffff;opacity:0.8;filter:alpha(opacity=80)}
#idx_box #mBox02 #bg {background:#f8f8f8;opacity:0.8;filter:alpha(opacity=80)}
#idx_box #mBox03 #bg {background:#4c4c4c;opacity:0.75;filter:alpha(opacity=75)}
#idx_box #mBox04 #bg {background:#2d3c99;opacity:1;filter:alpha(opacity=100)}
#idx_box #mBox05 #bg {background:#ffb700;opacity:1;filter:alpha(opacity=100)}
#idx_box #mBox06 #bg {background:#ffffff;opacity:0.98;filter:alpha(opacity=98)}

/* 메인 박스 공통 */
#idx_box p.tit {font-size:1.5em;font-weight:bold;color:#333;letter-spacing:-0.05em;margin:20px 0 0 20px}
#idx_box p.tit.w{color:#fff}
#idx_box p {font-size:1.05em;letter-spacing:-0.05em;margin:10px 20px 0 20px}
#idx_box span {position:absolute;right:20px;bottom:20px;width:42px;height:42px;background-position:top left}
#idx_box span.on {background-position:top right}
#idx_box img {position:absolute;right:20px;bottom:20px}
#idx_box a {display:block;width:100%;height:85%;cursor:pointer}

/* 메인 박스 개별 */
#mBox01 p {color:#a4a4a4}
#mBox02 p {color:#a4a4a4}
#mBox03 p {color:#c3c3c3}
#mBox04 p {color:#acb0d0}
#mBox05 p {color:#966a00}

#mBox06 p {height:8px;font-size:1.1em}
#mBox06 p.tel {color:#37469e;font-size:2.1em;font-weight:bold;font-family:'Nanum Gothic';letter-spacing:-0.02em;margin:30px 0 0 17px}
#mBox06 p.time {color:#000;font-weight:bold;margin-top:35px}
#mBox06 p.day {margin-top:15px}

#idx_box span.btn_go_1 {background-image:url('/sh_img/index/btn_go_1.png')}
#idx_box span.btn_go_2 {background-image:url('/sh_img/index/btn_go_2.png')}
#idx_box span.btn_go_3 {background-image:url('/sh_img/index/btn_go_3.png')}
#idx_box span.btn_go_4 {background-image:url('/sh_img/index/btn_go_4.png')}
#idx_box span.btn_go_5 {background-image:url('/sh_img/index/btn_go_5.png')}

/* 메인 게시물 */
#idx_board {padding-top:540px;overflow:hidden}
#idx_board dl {position:relative;width:515px;overflow:hidden;float:left;font-size:1.1em;line-height:42px;margin-left:20px}
#idx_board dl dt {float:left;color:#cecece;font-weight:bold;margin:0 20px 0 0}
#idx_board dl dd {float:left;color:#989898}
#idx_board dl.line {background:url('/sh_img/index/idx_board_line.png') right 12px no-repeat}

#idx_banner {padding:20px 0;overflow:hidden}
#idx_banner > div {position:relative;float:left;width:289px;height:100px;padding:27px;border:1px solid #e7e7e7;margin-right:16px}
#idx_banner > div#m03 {margin-right:0}

/* 공지사항 */
#idx_banner p.tit {color:#555555;font-size:1.4em;font-weight:bold;letter-spacing:-0.04em;margin-bottom:7px}
#idx_banner #m01 img.more {position:absolute;right:30px;margin-top:3px}
#idx_banner p.txt {color:#999999;font-size:1.2em;line-height:1.4em;letter-spacing:-0.09em;width:210px}

#idx_banner #m02 {background:url('/sh_img/index/m02_bg.png') 255px 30px no-repeat}
#idx_banner #m03 {background:url('/sh_img/index/m03_bg.png') 240px 30px no-repeat}


/* 사이드(서브)메뉴 float:left; 선택 단 content 와 같은 방향 X */
#sh_aside {float:left;margin:0;width:180px}

#sh_content {z-index:4;position:relative;float:right;padding:0;width:830px;min-height:440px;margin:35px 0 60px 0;height:auto !important;height:500px;line-height:1.5em;color:#666;letter-spacing:-0.03em;zoom:1}
#sh_content:after {display:block;visibility:hidden;clear:both;content:""}
#sh_content #sh_content_tit {margin-bottom:35px;overflow:hidden}
#sh_content #sh_content_tit:after {clear:both}
#sh_content #sh_content_tit h3 {float:left;padding:0;font-size:2em;line-height:1.3em;letter-spacing:-0.05em;color:#333333;font-weight:bold}
#sh_content #sh_content_tit span {float:right;margin-top:7px;background:url('/sh_page/img/sub_home.png') 0 5px no-repeat;padding-left:17px;font-size:0.9em;letter-spacing:-0.05em}


/* 오늘 본 상품 */
#sh_stv {z-index:1001;position:fixed;width:88px;left:50%;margin-left:540px; border:1px solid #bcbcbc; height:150px}


/* 하단 */
#sh_ft {z-index:10;position:relative;min-width:1070px;background:#f6f6f6} 
#sh_ft_wrapper {position:relative;margin:0 auto;padding:0 0 30px 0;width:1070px;zoom:1;line-height:1.6em;font-size:1.05em;letter-spacing:-0.04em}
#sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

#sh_ft_wrapper #gotop {position:absolute;right:0}
#sh_ft_wrapper ul {width:100%;padding-top:26px}
#sh_ft_wrapper ul li {float:left;padding:0 10px;background:url('/sh_img/ft/ft_line.gif') right 4px no-repeat;color:#636363;font-weight:bold;font-size:1.1em}
#sh_ft_wrapper ul li.first {padding:0 10px 0 0}
#sh_ft_wrapper ul li.last {padding:0 0 0 10px;background:none}
#sh_ft_wrapper #address {padding-top:13px;color:#898989;clear:both}
#sh_ft_wrapper #address p {padding-top:4px}
#sh_ft_wrapper #sh_ft_icon {position:absolute;right:0;bottom:37px}


/* 사이트맵 */
a {text-decoration:none !important}
a:hover {text-decoration:none !important}

#sh_site_map {width:100%; position:relative; min-height:500px; height:500px auto; margin:0 auto}
.sh_site_map01 {width:30%; float:left; margin-right:3%; min-height:200px; height:200px auto}
.sh_site_map_title {font-size:1.4em; color:#515151}
.sh_site_map_title a {color:#515151}
.sh_site_map_line {border-bottom:2px solid #8b8b8b; margin:10px 0}
.sh_site_map_box {width:90%; margin:0 auto; background:#f7f7f7; border-bottom:1px solid #ebebeb; border-top:1px solid #ebebeb; min-height:80px}
.sh_site_map_txt {font-size:1em; line-height:1.2em; color:#666; font-weight:bold; padding:5px}
.sh_site_map_txt a{color:#666}


/* 타이틀 공통 */
h3 {font-size:1.3em; line-height: 1.8em; font-weight:none; color:#333; padding-left:17px; letter-spacing:-0.07em}
h4 {font-size:1.1em; line-height: 2em; font-weight: none; color:#1263c5; background:url('/sh_page/img/arrow_h4.png') 0 16px no-repeat; padding-left:12px;margin-top:10px}


/* 테이블 공통 */
.tbl_basic {margin:-20px 0 10px;width:100%}
.tbl_basic caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_basic thead th {padding:10px 0;border-top:2px solid #fe5556;border-bottom:1px solid #727272;border-right:1px solid #727272;background:#565656;color:#ffffff;font-size:0.95em;text-align:center;letter-spacing:-0.02em}
.tbl_basic thead th.last {border-right:none}
.tbl_basic tbody th {padding:8px 0;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#f8f8f8}
.tbl_basic tbody th.last {border-right:none}
.tbl_basic td {padding:5px 15px;border-bottom:1px solid #eaeaea;line-height:1.5em;word-break:break-all}
.tbl_basic .in_td {border-right:1px solid #eaeaea} /* 오른쪽 라인 */
.tbl_basic .ct {text-align:center} /* 센터정렬 */
